Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#1820 closed defect (wontfix)

sptests/sp36: Improper buildsystem integration

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: low Milestone: 6.1
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description (last modified by Sebastian Huber)

sptests/sp36 is improperly integrated into the rtems buildsystem.

sp36 is missing from SUBDIRS in sptests/Makefile.am, but is referenced in sptests/configure.ac, as well as the code is present in sp36/

sp36/ either should be activated (== added to SUBDIRS) or be fully removed.

Change History (6)

comment:1 Changed on 06/20/11 at 05:59:36 by Ralf Corsepius

sptests/sp36 is improperly integrated into the rtems buildsystem.

sp36 is missing from SUBDIRS in sptests/Makefile.am, but is referenced in sptests/configure.ac, as well as the code is present in sp36/

sp36/ either should be activated (== added to SUBDIRS) or be fully removed.

comment:2 Changed on 11/24/14 at 18:58:28 by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:3 Changed on 12/18/14 at 10:15:27 by Sebastian Huber

Description: modified (diff)
Milestone: 4.115.0
Priority: normallow

comment:4 Changed on 08/14/17 at 00:32:35 by Chris Johns

Resolution: wontfix
Status: newclosed

comment:5 Changed on 10/10/17 at 06:46:55 by Sebastian Huber

Component: testingunspecified

comment:6 Changed on 11/09/17 at 06:26:42 by Sebastian Huber

Milestone: 5.06.1

Milestone renamed

Note: See TracTickets for help on using tickets.